## oem-stella-seedot-rpl-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-seedot-rpl-meta (22.04~ubuntu1) jammy; urgency=medium

  [ Dirk Su ]
  * Meta package for Stella Seedot-Rpl. (LP: #2019896)

  [ Cyrus Lien ]
  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 16 Oct 2023 12:43:56 +0800
