## oem-stella-seedot-rpl-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-seedot-rpl-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 13 Oct 2023 13:23:05 +0800

oem-stella-seedot-rpl-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Seedot-Rpl. (LP: #2019331)

 -- Dirk Su <dirk.su@canonical.com>  Mon, 15 May 2023 14:56:34 +0800
