=== debian/control ===
Source: oem-stella-seedot-rpl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b seedot-rpl-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/seedot-rpl-jammy-oem

Package: oem-stella-seedot-rpl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC, EliteOne 870 27 inch G9 All-in-One Desktop PC
 This is a metapackage for HP PCs:
  * HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC
  * HP EliteOne 870 27 inch G9 All-in-One Desktop PC
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-seedot-rpl-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Description: hardware support for HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC, EliteOne 870 27 inch G9 All-in-One Desktop PC (factory)
 This is a factory metapackage for HP PCs:
  * HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC
  * HP EliteOne 870 27 inch G9 All-in-One Desktop PC
 It installs packages needed to support this hardware fully. (factory)
