=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC, EliteOne 870 27 inch G9 All-in-One Desktop PC
+Description: hardware support for HP EliteOne 840/870 G9 All-in-One Desktop
  This is a metapackage for HP PCs:
   * HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC
   * HP EliteOne 870 27 inch G9 All-in-One Desktop PC
@@ -21,7 +21,7 @@
 Package: oem-stella-factory-seedot-rpl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
-Description: hardware support for HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC, EliteOne 870 27 inch G9 All-in-One Desktop PC (factory)
+Description: hardware support for HP EliteOne 840/870 G9 All-in-One Desktop (factory)
  This is a factory metapackage for HP PCs:
   * HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC
   * HP EliteOne 870 27 inch G9 All-in-One Desktop PC
