## oem-stella-seedot-rpl-meta 22.04ubuntu6

=== debian/changelog ===
oem-stella-seedot-rpl-meta (22.04ubuntu6) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 21:35:18 +0800

oem-stella-seedot-rpl-meta (22.04ubuntu5) jammy; urgency=medium

  * Recommends wallpaper-cobalt

 -- Dirk Su <dirk.su@canonical.com>  Fri, 07 Jun 2024 17:17:17 +0800

oem-stella-seedot-rpl-meta (22.04ubuntu4) jammy; urgency=medium

  * Change depend to linux-oem-22.04d

 -- Dirk Su <dirk.su@canonical.com>  Fri, 07 Jun 2024 15:56:05 +0800
