=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-stella-seedot-rpl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-stella-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for HP EliteOne 840/870 G9 All-in-One Desktop
  This is a metapackage for HP PCs:
   * HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC
@@ -21,6 +21,7 @@
 Package: oem-stella-factory-seedot-rpl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
+Recommends: stella-hp-wallpaper-cobalt
 Description: hardware support for HP EliteOne 840/870 G9 All-in-One Desktop (factory)
  This is a factory metapackage for HP PCs:
   * HP EliteOne 840 23.8 inch G9 All-in-One Desktop PC
